# # mapboxgl

`mapboxgl` is the object with all classes, objects and properties included in the Mapbox API
(opens new window). It is used as the namespace for the Mapbox API.

Type `Object`
(opens new window)

## # Properties

For more information, see Mapbox API
(opens new window).

## # Example

    const lnglat = new mt3d.mapboxgl.LngLat(139.7143859, 35.6778094);
    const marker = new mt3d.Marker().setLngLat(lnglat);